<!DOCTYPE html>
<html>
<head>

	<title> HTML Intro Activity </title>
</head>
<body>
	<table>
		<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
	<br>
		<p>For the purpose of this Code, the following terms are definded as follows:</p>
		<br>
		<h3><strong>Information Technology</strong></h3>
		<br>
		<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all of its forms including but not limited to, voice, graphics, text, video, data and image</p>
		<br>
		<h3><strong>Information Technology Professional</strong></h3>
		<br>
		<p>One who develops of provides information technology products and/or services to the public</p>
	</table>

</body>
</html>